Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000113 [SkyOS 5.0 - Beta] Applications text always 2004-06-17 01:28 2005-05-20 09:24
Reporter don-m View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000113: System Manager - Network Sockets tab
Description Heading text being cut off.
Change from "These are all open connections to and from this machine" to
"Open connections to/from this computer"
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-17 01:28 don-m New Issue
2004-06-17 08:05 robert Status new => resolved
2004-06-17 08:05 robert Resolution open => fixed
2004-06-28 15:16 robert Status resolved => assigned
2004-06-28 15:16 robert Assigned To => robert
2004-06-29 03:08 robert Status assigned => resolved
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker